:host:not(:has(ion-card)) {
  display: none;
}

ion-card {
  display: flex;
  padding: 0;
  margin: 0;
  flex-direction: column;
}

.card-content {
  padding: var(--card-text-padding-vertical) var(--card-text-padding-horizontal);
}

ion-card-content {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  font-size: 1rem;
  padding: 0.5rem 0.625rem;
}

ion-card-header {
  padding: 0;
}

.material-icons-outlined {
  padding-left: var(--spacing-small);
  font-size: 1.375rem;
}

.header,
.subheader {
  font-size: 1rem;
  font-weight: 700;
}

.subheader {
  font-weight: 600;
}

.icon-button-label {
  font-weight: 600;
}
